uuid: 1cf6459c-30a0-49ea-acfc-f97803b0e9b2
langcode: en
status: true
dependencies:
  module:
    - file
    - node
_core:
  default_config_hash: X5kp45fS9C6gglKnsvQj8G-o-ZOs65DjY88InoLi90k
id: node.field_resource_file
field_name: field_resource_file
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
